burn_classes:
  unburned: 6458
  low: 24712
  moderate: 64020
  high: 34834
emampr_landcover_vote_2017:
  52: 105638
  42: 90303
  43: 48271
  71: 12936
  41: 5184
  95: 1327
  31: 907
  90: 562
  11: 283
  22: 200
  24: 77
  23: 67
  81: 33
soil_textures:
  clay loam: 265161
  silt loam: 627
